/*
Theme Name:     BlackWater
Theme URI:      http: //catalysttheme.com/
Description:    A Catalyst Child Theme 
Author:         Robert Gabriel
Author URI:     www.robertgabriel.eu
Template:       catalyst
Version:        1.1
*/

@import url("../catalyst/style.css");

/*** Frame ***/

body {
	background: #EDEDED url( images/rhv-background-gray.jpg ) top repeat;
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	line-height: 16px;
	
}
#wrap {
	background: #FFFFFF;
	width: 960px;
	border-top: 0px solid #FFFFFF;
	border-bottom: 0px solid #FFFFFF;
	border-left: 0px solid #FFFFFF;
	border-right: 0px solid #FFFFFF;
	margin: 25px auto 60px;
	padding: 0px 0px 0px 0px;
	-moz-box-shadow: 0px 0px 13px #242424;
	-webkit-box-shadow: 0px 0px 13px #242424;
	box-shadow: 0px 0px 13px #242424;
	
}

/*** Hyperlinks ***/

a, a:visited {
	color: #1E4FB8;
	text-decoration: none;
}

a:hover {
	color: #D54E21;
	text-decoration: underline;
}

/*** Image Caption ***/

.wp-caption {
	background: #F6F6F6;
	border: 1px solid #E8E8E8;
}
.wp-caption p.wp-caption-text, .catalyst-excerpt-widget .wp-caption p.wp-caption-text {
	color: #4D4D4D !important;
	font-family: 'Lucida Sans Unicode', sans-serif !important;
	font-size: 12px !important;
	
}

/*** Thumbnails ***/

.wp-post-image, #sidebar-1 .catalyst-excerpt-widget img, #sidebar-2 .catalyst-excerpt-widget img {
	background: #F6F6F6;
	border: 1px solid #E8E8E8;
	padding: 4px !important;
}

/*** Search Form ***/

.s {
	background: #FFFFFF;
	border: 1px solid #E8E8E8;
	padding: 4px 0px 4px 5px;
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 11px;
	
}
.s, #header .s, #sidebar-1 .s, #sidebar-2 .s {
	width: 130px;
}
.searchsubmit {
	background: #F6F6F6;
	border: 1px solid #E8E8E8;
	padding: 3px 3px 3px 3px;
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 11px;
	
}
.searchsubmit:hover {
	background: #FFFFFF;
	border: 1px solid #E8E8E8;
}

/************************* 
	Header 
*************************/

#header-wrap {
	background: #FFFFFF;
	border-top: 0px solid #E8E8E8;
	border-bottom: 0px solid #E8E8E8;
	border-left: 0px solid #E8E8E8;
	border-right: 0px solid #E8E8E8;
}
#header {
	width: 960px;
	height: 115px;
}
#header-left {
	width: 350px;
	padding: 50px 0 0 30px;
}
#title {
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 34px;
	
}
#title a, #title a:visited {
	color: #4D4D4D;
	text-decoration: none;
}
#title a:hover {
	color: #D54E21;
	text-decoration: none;
}
#tagline {
	padding: 5px 0 0;
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 14px;
	
}
.logo-image #header #header-left {
	background: url( images/rhv-header-name.jpg ) left top no-repeat;
	margin: 30px 0 0 30px;
}
.logo-image #header-left, .logo-image #header-left #title, .logo-image #header-left #title a {
	width: 350px;
	height: 85px;
}
#header-right {
	width: 550px;
	padding: 30px 30px 0 0;
}
.header-left-full-width #header-left, .header-left-full-width #header-left #title, .header-left-full-width #header-left #title a {
	width: 350px;
}

/************************* 
	Navigation 
*************************/

/*** Navbar 1 ***/

#navbar-1-wrap {
	background: #FFFFFF;
	height: 32px;
	border-top: 0px solid #E8E8E8;
	border-bottom: 0px solid #E8E8E8;
	border-left: 0px solid #E8E8E8;
	border-right: 0px solid #E8E8E8;
	margin: 0px 0 0px 0;
	color: #3D3D3D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 12px;
	
}
#navbar-1 {
	width: 100%;
}
#navbar-1-right {
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 12px;
	
}
#navbar-1-right a, #navbar-1-right a:visited {
	color: #1E4FB8;
	text-decoration: none;
}
#navbar-1-right a:hover {
	color: #D54E21;
	text-decoration: underline;
}
#navbar-1-right.navbar-right-text {
	padding: 9px 10px 0 0;
}
#navbar-1-right.navbar-right-search {
	padding: 4px 4px 0 0;
}
#nav-1 li a, #nav-1 li a:link, #nav-1 li a:visited {
	background: #FFFFFF;
	border-top: 0px solid #E8E8E8;
	border-bottom: 0px solid #E8E8E8;
	border-left: 0px solid #E8E8E8;
	border-right: 0px solid #E8E8E8;
	margin: 0 2px 0 25px;
	padding: 10px 0px 10px 0px;
	color: #3D3D3D;
	text-decoration: none;
}
#nav-1 li a:hover, #nav-1 li a:active {
	background: #FFFFFF;
	border-top: 0px solid #E8E8E8;
	border-bottom: 0px solid #E8E8E8;
	border-left: 0px solid #E8E8E8;
	border-right: 0px solid #E8E8E8;
	color: #1E4FB8;
	text-decoration: none;
}
#nav-1 li a.sf-with-ul {
	padding-right: 10px;
}
#nav-1 li a .sf-sub-indicator {
	top: 10px;
	right: 0px;
}
#nav-1 li li a, #nav-1 li li a:link, #nav-1 li li a:visited {
	background: #EDEDED;
	width: 150px;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	margin: 0 0 0 25px;
	padding: 10px 10px 10px 10px;
	color: #3D3D3D;
	text-decoration: none;
}
#nav-1 li li a:hover, #nav-1 li li a:active {
	background: #DEDEDE;
	color: #1E4FB8;
	text-decoration: none;
}
#nav-1 li li a .sf-sub-indicator {
	top: 10px;
	right: 10px;
}
#nav-1 li ul {
	width: 200px;
}
#nav-1 li ul ul {
	margin: -33px 0 0 171px;
}
#nav-1 li.current_page_item a, #nav-1 li.current-menu-item a, #nav-1 li.current-cat a {
	background: #FFFFFF;
	border-top: 0px solid #E8E8E8;
	border-bottom: 0px solid #E8E8E8;
	border-left: 0px solid #E8E8E8;
	border-right: 0px solid #E8E8E8;
	color: #3D3D3D;
}

/*** Navbar 2 ***/

#navbar-2-wrap {
	background: #FFFFFF;
	height: 32px;
	border-top: 0px solid #E8E8E8;
	border-bottom: 1px solid #E8E8E8;
	border-left: 0px solid #E8E8E8;
	border-right: 0px solid #E8E8E8;
	margin: 0px 0 0px 0;
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 12px;
	
}
#navbar-2 {
	width: 960px;
}
#navbar-2-right {
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 12px;
	
}
#navbar-2-right a, #navbar-2-right a:visited {
	color: #1E4FB8;
	text-decoration: none;
}
#navbar-2-right a:hover {
	color: #D54E21;
	text-decoration: underline;
}
#navbar-2-right.navbar-right-text {
	padding: 9px 10px 0 0;
}
#navbar-2-right.navbar-right-search {
	padding: 4px 4px 0 0;
}
#nav-2 li a, #nav-2 li a:link, #nav-2 li a:visited {
	background: #FFFFFF;
	border-top: 0px solid #E8E8E8;
	border-bottom: 0px solid #E8E8E8;
	border-left: 0px solid #E8E8E8;
	border-right: 1px solid #E8E8E8;
	margin: 0px 0px 0px 0px;
	padding: 10px 15px 10px 15px;
	color: #4D4D4D;
	text-decoration: none;
}
#nav-2 li a:hover, #nav-2 li a:active {
	background: #F6F6F6;
	border-top: 0px solid #E8E8E8;
	border-bottom: 0px solid #E8E8E8;
	border-left: 0px solid #E8E8E8;
	border-right: 1px solid #E8E8E8;
	color: #333333;
	text-decoration: none;
}
#nav-2 li a.sf-with-ul {
	padding-right: 25px;
}
#nav-2 li a .sf-sub-indicator {
	top: 10px;
	right: 15px;
}
#nav-2 li li a, #nav-2 li li a:link, #nav-2 li li a:visited {
	background: #F6F6F6;
	width: 150px;
	border-right: 1px solid #E8E8E8;
	border-bottom: 1px solid #E8E8E8;
	border-left: 1px solid #E8E8E8;
	margin: 0 0 0 0px;
	padding: 10px 10px 10px 10px;
	color: #4D4D4D;
	text-decoration: none;
}
#nav-2 li li a:hover, #nav-2 li li a:active {
	background: #FFFFFF;
	color: #333333;
	text-decoration: none;
}
#nav-2 li li a .sf-sub-indicator {
	top: 10px;
	right: 10px;
}
#nav-2 li ul {
	width: 175px;
}
#nav-2 li ul ul {
	margin: -33px 0 0 171px;
}
#nav-2 li.current_page_item a, #nav-2 li.current-menu-item a, #nav-2 li.current-cat a {
	background: #F6F6F6;
	border-top: 0px solid #E8E8E8;
	border-bottom: 0px solid #E8E8E8;
	border-left: 0px solid #E8E8E8;
	border-right: 1px solid #E8E8E8;
	color: #4D4D4D;
}

/************************* 
	Content 
*************************/

#container-wrap {
	background: #FFFFFF;
	padding: 15px 30px 15px 30px;
}
#container {
	width: 900px;
}
#content-sidebar-wrap {
	width: 900px;
}
.double-sidebar #content-sidebar-wrap {
	width: 730px;
}
#content-wrap, .left-sidebar #content-wrap, .right-sidebar #content-wrap, .no-sidebar #content-wrap {
	width: 510px;
}
#content, .left-sidebar #content, .right-sidebar #content, .no-sidebar #content {
	width: 510px;
}
#content .post {
	background: #FFFFFF;
	border-top: 0px solid #E8E8E8;
	border-bottom: 0px solid #E8E8E8;
	border-left: 0px solid #E8E8E8;
	border-right: 0px solid #E8E8E8;
	margin: 0px 0 20px 0;
	padding: 0px 0px 0px 0px;
}
#content .page {
	background: #FFFFFF;
	border-top: 0px solid #E8E8E8;
	border-bottom: 0px solid #E8E8E8;
	border-left: 0px solid #E8E8E8;
	border-right: 0px solid #E8E8E8;
	margin: 0px 0 20px 0;
	padding: 0px 0px 0px 0px;
}
#content .post p, #content .page p {
	padding: 0 0 15px;
}
.entry-content p, .entry-content ul li, .entry-content ol li {
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 12px;
	
}
.entry-content a, .entry-content a:visited {
	color: #1E4FB8;
	text-decoration: none;
}
.entry-content a:hover {
	color: #D54E21;
	text-decoration: underline;
}
.breadcrumbs, .taxonomy-title-box, .author-title-box {
	background: #FFFFFF;
	border-top: 0px solid #E8E8E8;
	border-bottom: 0px solid #E8E8E8;
	border-left: 0px solid #E8E8E8;
	border-right: 0px solid #E8E8E8;
	margin: 0px 0 0px 0;
	padding: 4px 10px 4px 0px;
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 12px;
	
}
.breadcrumbs a, .breadcrumbs a:visited, .taxonomy-title-box a, .taxonomy-title-box a:visited, .author-title-box a, .author-title-box a:visited {
	color: #1E4FB8;
	text-decoration: none;
}
.breadcrumbs a:hover, .taxonomy-title-box a:hover, .author-title-box a:hover {
	color: #D54E21;
	text-decoration: underline;
}
#content .taxonomy-title-box h1, #content .author-title-box h1 {
	color: #4D4D4D;
}

/*** Author Info Box ***/

#entry-author-info {
	background: #F6F6F6;
	border-top: 1px solid #E8E8E8;
	border-bottom: 1px solid #E8E8E8;
	border-left: 0px solid #E8E8E8;
	border-right: 0px solid #E8E8E8;
	margin: 20px 0 30px 0;
	padding: 10px 10px 10px 10px;
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 12px;
	
}
#entry-author-info a, #entry-author-info a:visited {
	color: #1E4FB8 !important;
	text-decoration: none !important;
}
#entry-author-info a:hover {
	color: #D54E21 !important;
	text-decoration: underline !important;
}
#entry-author-info #author-avatar {
	background: #FFFFFF;
	border: 1px solid #E8E8E8;
	width: 70px;
	height: 70px;
	padding: 5px;
}
#entry-author-info #author-avatar .avatar {
	width: 70px;
	height: 70px;
}
#entry-author-info p {
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 14px;
	
}

/*** Catalyst Hybrid Loop ***/

.catalyst-hybrid-odd.catalyst-hybrid-columns,
.catalyst-hybrid-even.catalyst-hybrid-columns {
	
}

/*** Content Headlines ***/

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	font-family: 'Lucida Sans Unicode', sans-serif;
	
}
#content h1 {
	color: #1E4FB8;
	font-size: 16px;
}
#content h2 {
	color: #1E4FB8;
	font-size: 16px;
}
#content h2 a, #content h2 a:visited {
	color: #1E4FB8;
	text-decoration: none;
}
#content h2 a:hover {
	color: #D54E21;
	text-decoration: none;
}
#content h3 {
	color: #4D4D4D;
	font-size: 18px;
}
#content h4 {
	color: #4D4D4D;
	font-size: 16px;
}
#content h5 {
	color: #4D4D4D;
	font-size: 14px;
}
#content h6 {
	color: #4D4D4D;
	font-size: 12px;
}

/*** Sticky Posts ***/

#content .sticky {
	background: #F6F6F6 !important;
	margin: 0px 0 30px 0 !important;
	padding: 10px 30px 10px 30px !important;
	border-top: 1px solid #E8E8E8 !important;
	border-bottom: 1px solid #E8E8E8 !important;
	border-left: 0px solid #E8E8E8 !important;
	border-right: 0px solid #E8E8E8 !important;
}

/*** Content UL's ***/

#content .post ul li, #content .page ul li, #content .post ol li, #content .page ol li, .catalyst-widget-area ul li, .catalyst-widget-area ol li {
	padding: 0 0 0px;
}
#content .post ul li, #content .page ul li, .catalyst-widget-area ul li {
	margin: 0 0 0 20px;
	list-style-type: disc;
}

/*** Blockquote ***/

#content blockquote {
	background: #F6F6F6;
	border-top: 1px solid #E8E8E8;
	border-bottom: 1px solid #E8E8E8;
	border-left: 0px solid #E8E8E8;
	border-right: 0px solid #E8E8E8;
}
#content blockquote p {
	color: #4D4D4D !important;
	font-family: 'Lucida Sans Unicode', sans-serif !important;
	font-size: 12px !important;
	
}
#content blockquote a, #content blockquote a:visited {
	color: #1E4FB8 !important;
	text-decoration: none !important;
}
#content blockquote a:hover {
	color: #D54E21 !important;
	text-decoration: underline !important;
}

/*** Meta Classes ***/

.byline-meta {
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 11px;
	
}
.byline-meta a, .byline-meta a:visited {
	color: #1E4FB8;
	text-decoration: none;
}
.byline-meta a:hover {
	color: #888888;
	text-decoration: underline;
}
.post-meta {
	border-top: 0px solid #E8E8E8;
}
.post-meta p {
	color: #4D4D4D !important;
	font-family: 'Lucida Sans Unicode', sans-serif !important;
	font-size: 12px !important;
	
}
.post-meta a, .post-meta a:visited {
	color: #1E4FB8 !important;
	text-decoration: none !important;
}
.post-meta a:hover {
	color: #D54E21 !important;
	text-decoration: underline !important;
}

/*** Post Navigation ***/

.post-nav {
	padding: 0px 0 0px 0;
}
.post-nav a, .post-nav a:visited {
	color: #1E4FB8;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 13px;
	text-decoration: none;
	
}
.post-nav a:hover {
	color: #D54E21;
	text-decoration: underline;
}
.post-nav li a, .post-nav li a:visited, .post-nav li.disabled, .post-nav li a:hover, .post-nav li.active a {
	background: #FFFFFF;
	border: 1px solid #E8E8E8;
	margin: 0 0px 0 0px;
	padding: 4px 8px 4px 8px;
	color: #1E4FB8;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 13px;
	text-decoration: none;
	
}
.post-nav li.active a {
	background: #F6F6F6;
	color: #D54E21;
	text-decoration: none;
}
.post-nav li a:hover {
	background: #F6F6F6;
	color: #D54E21;
	text-decoration: underline;
}

/*** Catalyst Widget Areas ***/

.catalyst-widget-area {
	background: #FFFFFF;
	border-top: 0px solid #E8E8E8;
	border-bottom: 0px solid #E8E8E8;
	border-left: 0px solid #E8E8E8;
	border-right: 0px solid #E8E8E8;
	
	float: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 11px;
	
}
.catalyst-widget-area h4 {
	color: #525252 !important;
	font-family: 'Lucida Sans Unicode', sans-serif !important;
	font-size: 12px !important;
	font-weight: bold;
}
.catalyst-widget-area a, .catalyst-widget-area a:visited {
	color: #1E4FB8 !important;
	text-decoration: none !important;
}
.catalyst-widget-area a:hover {
	color: #D54E21 !important;
	text-decoration: underline !important;
}
.catalyst-widget-area #wp-calendar caption, .catalyst-widget-area #wp-calendar th {
	color: #4D4D4D;
}

/*** Catalyst Excerpt Widget ***/

.catalyst-excerpt-widget, #content .catalyst-excerpt-widget {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.catalyst-excerpt-widget .entry-content p {
	color: #4D4D4D !important;
	font-family: 'Lucida Sans Unicode', sans-serif !important;
	font-size: 13px !important;
	
}
.catalyst-excerpt-widget .entry-content a, .catalyst-excerpt-widget .entry-content a:visited {
	color: #1E4FB8 !important;
	text-decoration: none !important;
}
.catalyst-excerpt-widget .entry-content a:hover {
	color: #D54E21 !important;
	text-decoration: underline !important;
}
.catalyst-excerpt-widget h2 {
	font-family: 'Lucida Sans Unicode', sans-serif !important;
	font-size: 18px !important;
	
}
.catalyst-excerpt-widget h2 a, .catalyst-excerpt-widget h2 a:visited {
	color: #1E4FB8 !important;
	text-decoration: none !important;
}
.catalyst-excerpt-widget h2 a:hover {
	color: #D54E21 !important;
	text-decoration: none !important;
}
.catalyst-excerpt-widget .byline-meta {
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 11px;
	
}
.catalyst-excerpt-widget .byline-meta a, .catalyst-excerpt-widget .byline-meta a:visited {
	color: #1E4FB8 !important;
	text-decoration: none !important;
}
.catalyst-excerpt-widget .byline-meta a:hover {
	color: #888888 !important;
	text-decoration: underline !important;
}

/************************* 
	EZ Widget Areas
*************************/

/*** EZ Home Widget Areas ***/

#home-hook-wrap {
	background: #FFFFFF;
	border-top: 0px solid #E8E8E8;
	border-bottom: 0px solid #E8E8E8;
	border-left: 0px solid #E8E8E8;
	border-right: 0px solid #E8E8E8;
	padding: 20px 0px 20px 0px;
}
#ez-home-container-wrap .ez-widget-area h4 {
	border-bottom: 1px solid #E8E8E8;
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 18px;
	
}
#ez-home-container-wrap .ez-widget-area {
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 13px;
	
}
#ez-home-container-wrap .ez-widget-area a, #ez-home-container-wrap .ez-widget-area a:visited {
	color: #1E4FB8;
	text-decoration: none;
}
#ez-home-container-wrap .ez-widget-area a:hover {
	color: #D54E21;
	text-decoration: underline;
}
#ez-home-container-wrap .ez-widget-area #wp-calendar caption, #ez-home-container-wrap .ez-widget-area #wp-calendar th {
	color: #4D4D4D;
}
body.ez-home-sidebar #ez-home-container-wrap {
	width: 660px;
}
#ez-home-top-container .ez-widget-area,
#ez-home-middle-container .ez-widget-area,
#ez-home-bottom-container .ez-widget-area {
	width: 300px;
	padding-left: 29px;
}
body.home-top-single #ez-home-top-container .ez-widget-area,
body.home-middle-single #ez-home-middle-container .ez-widget-area,
body.home-bottom-single #ez-home-bottom-container .ez-widget-area {
	width: 960px;
}
body.home-top-double #ez-home-top-container .ez-widget-area,
body.home-middle-double #ez-home-middle-container .ez-widget-area,
body.home-bottom-double #ez-home-bottom-container .ez-widget-area {
	width: 465px;
}
body.ez-home-wide-left-2-3 #ez-home-top-1, body.ez-home-wide-right-2-3 #ez-home-top-2,
body.ez-home-wide-left-2-3-3 #ez-home-top-1, body.ez-home-wide-right-2-3-3 #ez-home-top-2,
body.ez-home-wide-left-3-2 #ez-home-bottom-1, body.ez-home-wide-right-3-2 #ez-home-bottom-2,
body.ez-home-wide-left-3-2-3 #ez-home-middle-1, body.ez-home-wide-right-3-2-3 #ez-home-middle-2,
body.ez-home-wide-left-3-3-2 #ez-home-bottom-1, body.ez-home-wide-right-3-3-2 #ez-home-bottom-2 {
	width: 629px;
}
body.ez-home-sidebar #ez-home-top-container .ez-widget-area,
body.ez-home-sidebar #ez-home-middle-container .ez-widget-area,
body.ez-home-sidebar #ez-home-bottom-container .ez-widget-area {
	width: 200px;
}
body.home-top-single.ez-home-sidebar #ez-home-top-container .ez-widget-area,
body.home-middle-single.ez-home-sidebar #ez-home-middle-container .ez-widget-area,
body.home-bottom-single.ez-home-sidebar #ez-home-bottom-container .ez-widget-area {
	width: 660px;
}
body.home-top-double.ez-home-sidebar #ez-home-top-container .ez-widget-area,
body.home-middle-double.ez-home-sidebar #ez-home-middle-container .ez-widget-area,
body.home-bottom-double.ez-home-sidebar #ez-home-bottom-container .ez-widget-area {
	width: 315px;
}
body.ez-home-wide-left-2-3.ez-home-sidebar #ez-home-top-1, body.ez-home-wide-right-2-3.ez-home-sidebar #ez-home-top-2,
body.ez-home-wide-left-2-3-3.ez-home-sidebar #ez-home-top-1, body.ez-home-wide-right-2-3-3.ez-home-sidebar #ez-home-top-2,
body.ez-home-wide-left-3-2.ez-home-sidebar #ez-home-bottom-1, body.ez-home-wide-right-3-2.ez-home-sidebar #ez-home-bottom-2,
body.ez-home-wide-left-3-2-3.ez-home-sidebar #ez-home-middle-1, body.ez-home-wide-right-3-2-3.ez-home-sidebar #ez-home-middle-2,
body.ez-home-wide-left-3-3-2.ez-home-sidebar #ez-home-bottom-1, body.ez-home-wide-right-3-3-2.ez-home-sidebar #ez-home-bottom-2 {
	width: 429px;
}

/*** Homepage Slider Styles ***/

#ez-home-slider-container-wrap, #ez-home-slider {
	width: 900px;
}
body.child_home #ez-home-slider-container-wrap, body.child_home #ez-home-slider {
	width: 960px;
}
body.slider-inside.ez-home-sidebar #ez-home-slider-container-wrap,
body.slider-inside.ez-home-sidebar #ez-home-slider {
	width: 660px;
}
body.double-left-sidebar.slider-inside #ez-home-slider-container-wrap,
body.double-right-sidebar.slider-inside #ez-home-slider-container-wrap,
body.double-sidebar.slider-inside #ez-home-slider-container-wrap,
body.left-sidebar.slider-inside #ez-home-slider-container-wrap,
body.right-sidebar.slider-inside #ez-home-slider-container-wrap,
body.no-sidebar.slider-inside #ez-home-slider-container-wrap,
body.double-left-sidebar.slider-inside #ez-home-slider,
body.double-right-sidebar.slider-inside #ez-home-slider,
body.double-sidebar.slider-inside #ez-home-slider,
body.left-sidebar.slider-inside #ez-home-slider,
body.right-sidebar.slider-inside #ez-home-slider,
body.no-sidebar.slider-inside #ez-home-slider {
	width: 510px;
}
#ez-home-slider {
	height: 300px;
}

/*** EZ Feature Top Widget Areas ***/

#ez-feature-top-container-wrap {
	background: #FFFFFF;
	border-top: 0px solid #E8E8E8;
	border-bottom: 1px solid #E8E8E8;
	border-left: 0px solid #E8E8E8;
	border-right: 0px solid #E8E8E8;
}
#ez-feature-top-container {
	width: 960px;
	padding: 20px 0px 20px 0px;
}
#ez-feature-top-container .ez-widget-area h4 {
	border-bottom: 1px solid #E8E8E8;
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 18px;
	
}
#ez-feature-top-container .ez-widget-area {
	width: 300px;
	padding-left: 29px;
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 13px;
	
}
#ez-feature-top-container .ez-widget-area a, #ez-feature-top-container .ez-widget-area a:visited {
	color: #1E4FB8;
	text-decoration: none;
}
#ez-feature-top-container .ez-widget-area a:hover {
	color: #D54E21;
	text-decoration: underline;
}
#ez-feature-top-container .ez-widget-area #wp-calendar caption, #ez-feature-top-container .ez-widget-area #wp-calendar th {
	color: #4D4D4D;
}
body.ez-feature-top-1 #ez-feature-top-container .ez-widget-area {
	width: 960px;
}
body.ez-feature-top-2 #ez-feature-top-container .ez-widget-area {
	width: 465px;
}
body.ez-feature-top-4 #ez-feature-top-container .ez-widget-area {
	width: 218px;
}
body.ez-feature-top-wide-left-2 #ez-feature-top-1.ez-widget-area, body.ez-feature-top-wide-right-2 #ez-feature-top-2.ez-widget-area {
	width: 629px;
}

/*** EZ Fat Footer Widget Areas ***/

#ez-fat-footer-container-wrap, .fat-footer-outside #ez-fat-footer-container-wrap {
	background: #525252;
	border-top: 0px solid #E8E8E8;
	border-bottom: 0px solid #E8E8E8;
	border-left: 0px solid #E8E8E8;
	border-right: 0px solid #E8E8E8;
}
#ez-fat-footer-container {
	padding: 20px 30px 15px 30px;
}
#ez-fat-footer-container .ez-widget-area h4 {
	border-bottom: 0px solid #E8E8E8;
	color: #FFFFFF;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 15px;
	
}
#ez-fat-footer-container .ez-widget-area {
	width: 280px;
	padding-left: 29px;
	color: #C9C9C9;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 13px;
	
}
#ez-fat-footer-container .ez-widget-area a, #ez-fat-footer-container .ez-widget-area a:visited {
	color: #C9C9C9;
	text-decoration: none;
}
#ez-fat-footer-container .ez-widget-area a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#ez-fat-footer-container .ez-widget-area #wp-calendar caption, #ez-fat-footer-container .ez-widget-area #wp-calendar th {
	color: #C9C9C9;
}
body.ez-fat-footer-1 #ez-fat-footer-container .ez-widget-area {
	width: 900px;
}
body.ez-fat-footer-2 #ez-fat-footer-container .ez-widget-area {
	width: 435px;
}
body.ez-fat-footer-4 #ez-fat-footer-container .ez-widget-area {
	width: 203px;
}
body.ez-fat-footer-wide-left-2 #ez-fat-footer-1.ez-widget-area, body.ez-fat-footer-wide-right-2 #ez-fat-footer-2.ez-widget-area {
	width: 589px;
}

/************************* 
	Sidebars
*************************/

#dual-sidebar-outer {
	width: 370px;
}
#sidebar-1-wrap {
	width: 200px;
}
#sidebar-2-wrap {
	width: 150px;
}
.double-sidebar #sidebar-2-wrap {
	margin-left: 20px;
}
#sidebar-1 {
	width: 200px;
}
#sidebar-2 {
	width: 150px;
}
#sidebar-1, #sidebar-2, #ez-home-sidebar-1 {
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 12px;
	
}
#sidebar-1 a, #sidebar-1 a:visited, #sidebar-2 a, #sidebar-2 a:visited, #ez-home-sidebar-1 a, #ez-home-sidebar-1 a:visited {
	color: #4D4D4D;
	text-decoration: none;
}
#sidebar-1 a:hover, #sidebar-2 a:hover, #ez-home-sidebar-1 a:hover {
	color: #1E4FB8;
	text-decoration: underline;
}
#sidebar-1 .widget, #sidebar-2 .widget, #ez-home-sidebar-1 .widget {
	background: #FFFFFF;
	border-top: 0px solid #E8E8E8;
	border-bottom: 0px solid #E8E8E8;
	border-left: 0px solid #E8E8E8;
	border-right: 0px solid #E8E8E8;
	margin: 0px 0 15px 0;
}
#sidebar-1 h4, #sidebar-2 h4, #ez-home-sidebar-1 h4 {
	background: #FFFFFF;
	border-top: 0px solid #E8E8E8;
	border-bottom: 0px solid #E8E8E8;
	border-left: 0px solid #E8E8E8;
	border-right: 0px solid #E8E8E8;
	padding: 4px 5px 4px 0px;
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 13px;
	
}
#sidebar-1 .textwidget, #sidebar-2 .textwidget, #sidebar-1 .php-textwidget, #sidebar-2 .php-textwidget, #sidebar-1 .widget_tag_cloud div div, #sidebar-2 .widget_tag_cloud div div, #sidebar-1 .catalyst-excerpt-widget-inner, #sidebar-2 .catalyst-excerpt-widget-inner, #sidebar-1 .author-bio-widget, #sidebar-2 .author-bio-widget,
#ez-home-sidebar-1 .textwidget, #ez-home-sidebar-1 .php-textwidget, #ez-home-sidebar-1 .widget_tag_cloud div div, #ez-home-sidebar-1 .catalyst-excerpt-widget-inner, #ez-home-sidebar-1 .author-bio-widget {
	padding: 10px 10px 10px 0px;
}
#sidebar-1 #wp-calendar caption, #sidebar-2 #wp-calendar caption, #sidebar-1 #wp-calendar th, #sidebar-2 #wp-calendar th, #ez-home-sidebar-1 #wp-calendar caption, #ez-home-sidebar-1 #wp-calendar th {
	color: #4D4D4D;
}
#sidebar-1 #cat, #sidebar-1 .widget_archive select {
	width: 178px;
}
#sidebar-2 #cat, #sidebar-2 .widget_archive select {
	width: 128px;
}
#sidebar-1 ul li, #sidebar-2 ul li, #ez-home-sidebar-1 ul li {
	list-style-type: disc;
}
#sidebar-1 ul, #sidebar-1 ol, #sidebar-2 ul, #sidebar-2 ol, #ez-home-sidebar-1 ul, #ez-home-sidebar-1 ol {
	padding: 10px 10px 10px 15px;
}
#sidebar-1 .searchform, #sidebar-2 .searchform, #ez-home-sidebar-1 .searchform {
	padding: 0 10px 0 10px;
}

/*** Sidebar Pages Widget ***/

.widget_pages {
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 12px;
	
}
.widget_pages a, .widget_pages a:visited {
	color: #4D4D4D !important;
	text-decoration: none !important;
}
.widget_pages a:hover {
	color: #1E4FB8 !important;
	text-decoration: underline !important;
}


/************************* 
	Comments
*************************/

#comment-wrap {
	background: #FFFFFF;
	border: 0px solid #E8E8E8;
	margin: 0px 0 0px 0;
	padding: 0px 30px 0px 30px;
}
#commentform #submit {
	background: #F6F6F6;
	border: 1px solid #E8E8E8;
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 12px;
	
}
.commentlist li .avatar {
	background: #FFFFFF;
	border: 1px solid #E8E8E8;
	width: 60px;
	height: 60px;
	padding: 4px;
}
.comment-heading {
	color: #4D4D4D !important;
	font-family: 'Lucida Sans Unicode', sans-serif !important;
	font-size: 18px !important;
	
}
.comment-author {
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
}
.comment-author cite, .comment-author cite a, .comment-author .says {
	font-size: 12px;
	
}
.commentmetadata {
	color: #1E4FB8;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 11px;
	
}
.commentmetadata a, .commentmetadata a:visited {
	color: #1E4FB8 !important;
	text-decoration: none !important;
}
.commentmetadata a:hover {
	color: #D54E21 !important;
	text-decoration: underline !important;
}
.commentlist a, .commentlist a:visited, .comments-nav a, .comments-nav a:visited, #respond a, #respond a:visited {
	color: #1E4FB8;
	text-decoration: none;
}
.commentlist a:hover, .comments-nav a:hover, #respond a:hover {
	color: #D54E21;
	text-decoration: underline;
}
.commentlist li {
	margin: 15px 0 10px 0;
	padding: 10px 5px 10px 10px;
}
.commentlist li ul li {
	background: #F6F6F6;
}
.comment-body-text, .commentlist p, .reply, #respond p {
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 12px;
	
}
#respond .comment-submit {
	width: 120px;
}
#commentform #author, #commentform #email, #commentform #url {
	width: 200px;
}
#commentform textarea {
	width: 100%;
}
#commentform textarea, #commentform #author, #commentform #email, #commentform #url {
	background: #FAFAFA;
	border: 1px solid #E8E8E8;
	color: #4D4D4D;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 12px;
	
}
.comments-nav {
	margin: 10px 0 40px 0;
}
.thread-even {
	background: #FFFFFF;
}
.thread-odd {
	background: #FFFFFF;
}
.even, .alt {
	border-top: 1px solid #E8E8E8;
	border-bottom: 1px solid #E8E8E8;
	border-left: 1px solid #E8E8E8;
	border-right: 1px solid #E8E8E8;
}
.commentlist .depth-2, .commentlist .depth-3, .commentlist .depth-4, .commentlist .depth-5, .commentlist .depth-6 {
	border-top: 1px solid #E8E8E8;
	border-bottom: 1px solid #E8E8E8;
	border-left: 1px solid #E8E8E8;
	border-right: 0;
}

/************************* 
	Footer
*************************/

#footer-wrap {
	background: #202020;
	border-top: 0px solid #E8E8E8;
	border-bottom: 0px solid #E8E8E8;
	border-left: 0px solid #E8E8E8;
	border-right: 0px solid #E8E8E8;
}
#footer {
	width: 960px;
	height: 100%;
	padding: 0px 0 5px 0;
}
#footer p.footer-content {
	color: #C9C9C9;
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 11px;
	
}
#footer .footer-content a, #footer .footer-content a:visited {
	color: #1E4FB8;
	text-decoration: none;
}
#footer .footer-content a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.footer-left {
	padding: 0px 0px 0px 30px !important;
}
.footer-right {
	padding: 0px 30px 0px 0px !important;
}
.footer-center {
	padding: 10px 0px 10px 0px !important;
}

/************************* 
	Remove Elements Styles
*************************/


/************************* 
	Child Theme Content Widths
*************************/

body.no-sidebar #content-wrap, body.no-sidebar #content { width:900px; }
body.left-sidebar #content-wrap, body.left-sidebar #content, body.right-sidebar #content-wrap, body.right-sidebar #content { width:680px; }
body.double-sidebar #content-wrap, body.double-sidebar #content, body.double-left-sidebar #content-wrap, body.double-left-sidebar #content, body.double-right-sidebar #content-wrap, body.double-right-sidebar #content { width:510px; }

/* Custom CSS */

/*** Post and page header ***/

#content .entry-title, #content .byline-meta {
text-align: center;
}
.hor-separator {
	background: #FFFFFF url(images/hor-line-short.png) top left repeat-x;
	height: 15px;
	margin-bottom: 5px;
	width: 100%;
}
#content .entry-content {
padding-top: 0px;
}


/*** Buttons in post ***/

#content .entry-title {
    clear:both;
}
#content .post {
margin-bottom: 60px;
}
.post-interact {
    width: 50%;
    float: right;
}
.post-interact a:active, .post-interact a:visited, .post-interact a:hover, .post-interact a:link {
    color: #4D4D4D;
}
.post-interact-div {
    float: right;
}
.button-outer {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #C0BEBE #C0BEBE #959595 #959595;
    border-style: solid;
    border-width: 1px;
    width: 99px;
    height: 26px;
    margin-left: 12px;
    float: left;
}
.button-inner {
    background: url(images/post-interaction-button-bg.jpg) repeat-x scroll left bottom #FFFFFF;
    border: 1px solid #FFFFFF;
    font-family:	'Lucida Sans Unicode',sans-serif;
    font-size:	11px;
    text-align:	center;
	width: 97px;
    height: 24px;  
}
.button-vert-align {
	padding-top: 3px;
}


/*** Fat footer content ***/

#ez-fat-footer-container .social-icons {
vertical-align: middle !important;
margin-bottom: 0px !important;
}
#ez-fat-footer-container p {
margin-bottom: 15px;
}
#ez-fat-footer-container .ez-one-fourth {
width: 210px !important;
padding-left: 20px;
}
#ez-fat-footer-container .ez-first {
padding-left: 0px;
}


/*** Navbar styling ***/

#navbar-1-wrap {
padding-top: 15px;
}
#navbar-1-left {
float: right;
}



/*** Header image and teasers ***/

.header_img {
padding-left: 30px;
}
.widget-wrap h4 {
margin-bottom: 4px;
padding-bottom: 0px;
}
.teaser {
padding: 0px 20px 10px 0px;
float: left;
width: 210px;
}
.last-teaser {
padding: 0px 0px 10px 0px;
}
.teaser a {
font-weight: bold;
}

.teaser img {
width: 200px;
height: 100px;
padding: 4px 4px 4px 4px !important;
border: 1px solid #CCCCCC !important;
box-shadow: 0px 0px 4px 0px #CCCCCC !important;
margin: 0px 0px 10px 0px;
float: left;
}

.teaser h4 {
font-size: 12px !important;
font-family: Arial, sans-serif !important;
font-weight: bold !important;
}

.wp-post-image, #sidebar-1 .catalyst-excerpt-widget img, #sidebar-2 .catalyst-excerpt-widget img, .alignleft, .aligncenter, .alignright {
padding: 4px 4px 4px 4px !important;
border: 1px solid #CCCCCC !important;
box-shadow: 0px 0px 4px 0px #CCCCCC !important;
}

.comments-nav .alignleft, .comments-nav .alignright {
padding: 4px 4px 4px 4px !important;
border: 0px solid #CCCCCC !important;
box-shadow: 0 0 0px #CCCCCC !important;
}


/*** Widgets on Sidebars and Fat footer ***/

#sidebar-1 .widget_calendar a:active, 
#sidebar-1 .widget_calendar a:visited, 
#sidebar-1 .widget_calendar a:link, 
#sidebar-2 .widget_calendar a:active, 
#sidebar-2 .widget_calendar a:visited, 
#sidebar-2 .widget_calendar a:link {
text-decoration: underline !important;
font-weight: bold;
color: #D54E21 !important;
}
#sidebar-1 .widget_calendar a:hover,
#sidebar-2 .widget_calendar a:hover {
color: #1E4FB8 !important;
}
#sidebar-1 table#wp-calendar,
#sidebar-2 table#wp-calendar {
font-size: 11px !important;
}


.widget-wrap ul li {
list-style-type: none;
margin-bottom: 5px;
}
.widget-wrap ul {
padding-bottom: 0px !important;
}
.ez-fat-footer-widget-area .widget_pages a:active, 
.ez-fat-footer-widget-area .widget_pages a:visited, 
.ez-fat-footer-widget-area .widget_pages a:link {
color: #C9C9C9 !important;
font-size: 13px;
}
.ez-fat-footer-widget-area .widget_pages a:hover {
color: #FFFFFF !important;
font-size: 13px;
}
.ez-fat-footer-widget-area .widget_calendar a:active, 
.ez-fat-footer-widget-area .widget_calendar a:visited, 
.ez-fat-footer-widget-area .widget_calendar a:link {
text-decoration: underline !important;
font-weight: bold;
color: #D54E21 !important;
}
.ez-fat-footer-widget-area .widget_calendar a:hover {
color: #FFFFFF !important;
}

/*** extra code - links on sidebars ***/

#sidebar-1 a:active, 
#sidebar-1 a:visited, 
#sidebar-1 a:link,
#sidebar-2 a:active, 
#sidebar-2 a:visited, 
#sidebar-2 a:link {
text-decoration: none !important;
font-weight: normal;
color: #1E4FB8 !important;
}
#sidebar-1 a:hover,
#sidebar-1 a:hover {
color: #4D4D4D !important;
text-decoration: underline !important;
}
/* New CSS Shiv (spd.kumar77@gmail.com) 07/09/2012 */
.noborder-img { border: 0 none !important;  box-shadow: 0 0 0 0 !important; }
.share-spd { float: left; margin: 15px 0 0; width: auto; }
.backtotoplink {
    height: 20px;
    width: 900px;
}
.backtotoplink a {
    background: none repeat scroll 0 0 #EFEFEF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 5px 0 #909090;
    color: #D54E21 !important;
    float: right;
    margin: 0 10px 0 0;
    padding: 3px 8px;
    text-align: center;
    text-decoration: none;
    width: auto;
}
.backtotoplink a:hover {
    background: none repeat scroll 0 0 #a81816;
    color: #EFEFEF !important;
    text-decoration: none;
}
.footer-links-spd { margin: 10px 0 !important; }
.footer-links-spd li { margin: 5px 0 !important; }